Permalink
Browse files

Fix corrupted gem with new release

  • Loading branch information...
1 parent 168c833 commit 87b9a4b1c6b5533294d887af6dde7b5eaf2ef24a David McCullars committed Oct 25, 2011
Showing with 16 additions and 16 deletions.
  1. +1 −0 CHANGELOG
  2. +3 −1 Manifest
  3. +12 −15 exact-target.gemspec
View
@@ -1,3 +1,4 @@
+v0.0.5. Fix corrupted gem
v0.0.4. Fix gem to include CHANGELOG
v0.0.3. Allow for passing ExactTarget::Subscriber into subscriber_add and subscriber_edit
v0.0.2. Some minor cleanup
View
@@ -1,9 +1,10 @@
CHANGELOG
+Gemfile
+Gemfile.lock
LICENSE
Manifest
README.rdoc
Rakefile
-exact-target.gemspec
lib/exact-target.rb
lib/exact_target.rb
lib/exact_target/builder_ext.rb
@@ -22,3 +23,4 @@ spec/exact_target/string_ext_spec.rb
spec/exact_target_data.yml
spec/exact_target_spec.rb
spec/spec.opts
+spec/spec_helper.rb
View
@@ -1,30 +1,27 @@
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
- s.name = %q{exact-target}
- s.version = "0.0.4"
+ s.name = "exact-target"
+ s.version = "0.0.5"
s.required_rubygems_version = Gem::Requirement.new(">= 1.2") if s.respond_to? :required_rubygems_version=
s.authors = ["David McCullars"]
- s.date = %q{2011-04-11}
- s.description = %q{This is a pure-ruby implementation of the ExactTarget api.
-For more information consule http://www.exacttarget.com/.
-}
- s.email = %q{dmccullars@ePublishing.com}
- s.extra_rdoc_files = ["CHANGELOG", "LICENSE", "README.rdoc"]
- s.files = ["CHANGELOG", "LICENSE", "README.rdoc", "Rakefile", "lib/exact_target.rb", "lib/exact_target/builder_ext.rb", "lib/exact_target/configuration.rb", "lib/exact_target/error.rb", "lib/exact_target/net_https_hack.rb", "lib/exact_target/request_builder.rb", "lib/exact_target/response_class.erb", "lib/exact_target/response_classes.rb", "lib/exact_target/response_handler.rb", "lib/exact_target/string_ext.rb", "spec/exact_target/net_https_hack_spec.rb", "spec/exact_target/response_handler_spec.rb", "spec/exact_target/string_ext_spec.rb", "spec/exact_target_data.yml", "spec/exact_target_spec.rb", "spec/spec.opts", "spec/subscriber_list_spec.rb", "Manifest", "exact-target.gemspec"]
- s.homepage = %q{http://github.com/ePublishing/exact_target}
+ s.date = "2011-10-25"
+ s.description = "This is a pure-ruby implementation of the ExactTarget api.\nFor more information consule http://www.exacttarget.com/.\n"
+ s.email = "dmccullars@ePublishing.com"
+ s.extra_rdoc_files = ["CHANGELOG", "LICENSE", "README.rdoc", "lib/exact-target.rb"]
+ s.files = ["CHANGELOG", "Gemfile", "Gemfile.lock", "LICENSE", "Manifest", "README.rdoc", "Rakefile", "lib/exact-target.rb", "lib/exact_target.rb", "lib/exact_target/builder_ext.rb", "lib/exact_target/configuration.rb", "lib/exact_target/error.rb", "lib/exact_target/net_https_hack.rb", "lib/exact_target/request_builder.rb", "lib/exact_target/response_class.erb", "lib/exact_target/response_classes.rb", "lib/exact_target/response_handler.rb", "lib/exact_target/string_ext.rb", "lib/exacttarget.rb", "spec/exact_target/net_https_hack_spec.rb", "spec/exact_target/response_handler_spec.rb", "spec/exact_target/string_ext_spec.rb", "spec/exact_target_data.yml", "spec/exact_target_spec.rb", "spec/spec.opts", "spec/spec_helper.rb", "exact-target.gemspec"]
+ s.homepage = "http://github.com/ePublishing/exact_target"
s.rdoc_options = ["--line-numbers", "--inline-source", "--title", "Exact-target", "--main", "README.rdoc"]
s.require_paths = ["lib"]
- s.rubyforge_project = %q{exact-target}
- s.rubygems_version = %q{1.3.6}
- s.summary = %q{This is a pure-ruby implementation of the ExactTarget api. For more information consule http://www.exacttarget.com/.}
+ s.rubyforge_project = "exact-target"
+ s.rubygems_version = "1.8.10"
+ s.summary = "This is a pure-ruby implementation of the ExactTarget api. For more information consule http://www.exacttarget.com/."
if s.respond_to? :specification_version then
- current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
- if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
+ if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
else
end
else

0 comments on commit 87b9a4b

Please sign in to comment.